<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="testRunner" value="PLATFORM" />
        <option name="distributionType" value="DEFAULT_WRAPPED" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/app" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/cloud_firestore-2.5.3/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/device_info_plus-1.0.1/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/file_picker-4.1.3/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_auth-1.4.1/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_core-1.7.0/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_crashlytics-2.2.3/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_database-7.2.2/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_messaging-10.0.8/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/firebase_storage-8.1.3/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_plugin_android_lifecycle-2.0.3/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_windowmanager-0.1.0/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/fluttertoast-8.0.8/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/image_cropper-1.4.1/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/image_picker-0.7.5+4/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/multi_image_picker2-5.0.02/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/package_info-2.0.2/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/permission_handler-8.1.6/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-2.0.7/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/sms_autofill-2.1.2/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/syncfusion_flutter_pdfviewer-19.3.44-beta/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher-6.0.10/android" />
            <option value="$PROJECT_DIR$/../../../Software/flutter/.pub-cache/hosted/pub.dartlang.org/webview_flutter-2.0.13/android" />
          </set>
        </option>
        <option name="resolveModulePerSourceSet" value="false" />
      </GradleProjectSettings>
    </option>
  </component>
</project>